


.food-iteam {
    display: block;   

}

    *, *:before, *:after{ 
    box-sizing: border-box; 
} 
.left-side {
	position: relative;
	height: 0px;
	width: 0px;
	/* top: -52px; */
	left: 0px;
	border-top: 1080px solid rgba(255,142,0,0.7);
	border-left: 100px solid (255,142,0,0.7);
	border-right: 480px solid transparent;
	border-bottom: 0 solid transparent;
}
.section-right {
	border-bottom: 1080px solid rgba(255,142,0,0.7);
	border-left: 420px solid transparent;
	border-right: 0 solid transparent;
	height: 0;
	/* width: 100px; */
}
#table-heading {
	text-transform: uppercase;
	font-weight: bold;
}
.logo {
	margin-top: 30px;
	text-align: center;
	display: block;
	width: 450px;
	left: 25%;
	position: relative;
	padding: 10px;
}
.table {
	margin-bottom: 20px;
	margin-top: 20px;
	color: #000 !important;
	border: none !important;
	font-size: 18px;
	margin-right: 30px;
}
.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: none !important;
    font-size: 25px;
    font-weight: bold
}
.section-loc {
	color: #000;
	padding: 10px;
	background: rgba(255,255,255,0.7);
	font-size: 25px;
}
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
	background: rgba(255,142,0,0.4) !important;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	padding: 8px;
	line-height: 1.428571429;
	vertical-align: top;
	border-top: none !important;
}



@media (min-width: 1280px) and (max-width: 1915px)   {
    
.logo {
	margin-top: 30px;
	text-align: center;
	display: block;
	width: 450px;
	left: 0;
	position: relative;
	padding: 10px;
}
.left-side {	
	border-right: 350px solid transparent;
}

.section-right {
	border-bottom: 1080px solid rgba(255,142,0,0.7);
	border-left: 300px solid transparent;
	border-right: 0 solid transparent;
	height: 0;
	/* width: 100px; */
}
.table {
	margin-bottom: 20px;
	margin-top: 20px;
	color: #000 !important;
	border: none !important;
	font-size: 18px;
	margin-right: 30px;
}

}


@media (min-width: 1024px) and (max-width: 1275px) 
{
  .left-side {	
	border-right: 250px solid transparent;
}
.section-right {
	border-bottom: 1080px solid rgba(255,142,0,0.7);
	border-left: 215px solid transparent;
	border-right: 0 solid transparent;
	height: 0;
	/* width: 100px; */
}
.logo {
	margin-top: 30px;
	text-align: center;
	display: block;
	width: 450px;
	left: 0;
	position: relative;
	padding: 10px;
}
.table {
	margin-bottom: 20px;
	margin-top: 20px;
	color: #000 !important;
	border: none !important;
	font-size: 18px;
	margin-right: 30px;
}


}